#content .auto_complete {
      position:absolute;
      width:250px;
      background-color:white;
      border:1px solid #888;
      margin:0px;
      padding:0px;
}

#content .auto_complete ul {
      list-style-type: none;
      width: 350px;
      margin:0px;
      padding:0px;
}

#content .auto_complete ul li.selected 
{ 
        background-color: #bbf;

}

#content .auto_complete ul li {
      list-style-type: none;
      display:block;
      margin:0px;
      padding:2px;
      height:16px;
}

loading-indicator {
    vertical-align: bottom;
    margin: 0;
}
